html{
/*  background: url(../img/Arkaplan-1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}
body{width:100%;max-height:1080px;margin:0px;font:16px BenchNine; opacity:0; overflow:hidden; background-color:#144252;}
.header{height:100px; background-image:url(../img/buttons_top.png); z-index:101; position:relative;}
.center{margin:0px auto; width:1000px;}
#logo{
	padding:10px;
	width:300px;
	float:left;
	text-align:right;
	cursor:pointer;
}
#links{
	width:700px;
	float:right;
	color:white;
	font-size:20px;
	margin-top:35px;	
}
.link_details{
	width:700px;
	height:100px;
	background-color:white;	
	z-index:5000;
	position:absolute;
	display:none;
}
.link_details .center div{
	display: none;
}
.menu{
	display:none;
	position:absolute;
	width:700px;
	right:0px;
	color:#144252;
	z-index:1020;
	margin-top:30px;
}
.aramenu{
	width:550px;	
	display:inline-block;
	background-color:#CCC;
}
.alink{
	text-decoration: none;
	color: white;
	cursor: pointer;
	float:left;
}
.alink:hover{
	text-decoration: none;
	color: gray;
}
.z2{z-index:2;}
.z1{z-index:1;}
#social_buttons{background-image:url(../img/sosyalmedya_arka.png); height:26px; width:132px; padding:0px 0px; position:absolute; left:0px; bottom:10px; z-index:5; left:-132px;}
#social_buttons img{margin:2px;}
#ia{width:413px; height:410px; background-image:url(../img/interaktif-arka-plan.png); position:absolute; right:0px; bottom:0px; right:-413px;}
.ia1{
	position:absolute;
	top:321px;
	left:305px;
	opacity:0;
}
.ia2{
	position:absolute;
	top:212px;
	left:198px;
	opacity:0;
}
.ia3{
	position:absolute;
	top:321px;
	left:91px;
	opacity:0;
}
.ia4{
	position:absolute;
	top:105px;
	left:305px;
	opacity:0;
}
.imgs img{
	cursor:pointer;	
}
.imgs img:hover{
   -moz-box-shadow:inset 0 0 10px #ffffff;
   -webkit-box-shadow:inset 0 0 10px #ffffff;
   box-shadow:inset 0 0 10px #ffffff;
}
#sloganilk{
	color:white;
	width:340px;
	text-align:center;
	margin:0px auto;
}
.ara{
	width:100%;
	height:20px;	
}
#sloganson{
	width:581px;
	height:37px;
	background-image:url(../img/sloganarka_plan.png);
	margin:0px auto;
	text-align:center;
	font-size:28px;
	overflow:hidden;
	color:white;
	padding-top:1px;
}
#slogan{
	position:absolute;
	height:138px;
	width:870px;
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  opacity:0;
}
#strategy_bg, #ma_bg, #pm_bg,#waw_bg,#wwd_bg,#ot_bg,#aat_bg,#ceo_bg,#ch_bg,#ph_bg{
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#strategy_bg img, #ma_bg img, #pm_bg img,#waw_bg img,#wwd_bg img,#ot_bg img,#aat_bg img,#ceo_bg img,#ch_bg img,#ph_bg img{
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  opacity:0;
  z-index:30;
}
#white_bg{
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#white_bg img{
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  opacity:0;
  z-index:30;
}
#search{
	position:absolute;
	z-index:5;
	display:inline-block;
	width:160px;
	right:0px;
	top:105px;
}
.searchleft{
	float:left;
	width:127px;
}
.searchright{
	float:left;	
	width:33px;
	cursor:pointer;
}
#searchinput{
	width:117px;
	height:18px;
	border:none;
	background-image:url(../img/searchbacks.png);
	padding:5px;
	font-size:18px;
	font-family:BenchNine;
	margin-left:170px;
}
#searchinput:focus{
	background-image:none;
	background-color:white;
}
#language{
	position:absolute;
	top:80px;
	right:10px;
	z-index:101;
	color:white;
}
.ln{
	font:15px BenchNine;
	text-align:right;
	cursor:pointer;
	float:left;
	margin-left:10px;
}
.page{
	position:absolute;
	z-index:5;
	width:700px;
	height:100%;
	display:inline-block;
	background-image:url(../img/white_back.png);
	left:100px;
}
.page_sol{
	width: 100%;
	font-size: 14px;
}
.page_all{
	width: 90%;
	margin: 5%;
}
.page_big{
}
.page_sag{
	float:right;
	width:70px;
	padding-top:23px;
	margin-right:5px;
	display:none;
}
.asagi_yukari{
	float:right;
	width:11px;
	padding-top:23px;
	margin-left:15px;	
}
.page_sag img{
	padding:6.5px;
	cursor:pointer;	
}
.page_return_ok{
	float:left;
	margin-left:150px;	
}
.pageheader{
	font-size:35px;
	color:black;
	font-weight:700;
	display:inline-block;
	margin-top:35px;
}
.middle{
	padding-left:10px;
	padding-right:10px;
}
.secondbas{
	font-family:BenchNine;
	font-weight:bold;
	font-size:25px;	
}
.middle{
	padding-left:100px;	
}
.middleabout{
 	padding-left:100px;	

}
.middle img{
	padding-left:10px;
	padding-right:10px;
}
.pagecontent{
	padding:5px;
	max-height:450px;
	width:690px;
	font-size:17px;
	overflow-y:auto;
	overflow-x:hidden;
}
.pagecontentcontact{
	padding:10px;
	width:100%;
	font-size:17px;
	overflow-y:auto;
	overflow-x:hidden;
	text-align:center;
	z-index:35;
	position:absolute;
}
.pagecontentlink ul{
	margin:2px;
	padding:2px;
	list-style:none;
	font-size:20px;
}
.pagecontentlink{
	display:inline-block;
	position:absolute;
	top:90px;
	left:694px;
	width:200px;
}
.pagecontentlink ul li{
	margin-right:3px;
	text-align:left;
	cursor:pointer;
	margin:2px;
	padding:2px;
	background-color:#144252;
	color:white;
	border-top-right-radius:10px;
	border-top:1px solid #FFF;
}
.pagecontentlink ul li:hover{
	background-color:#fff;
	color:#144252;
}
.page{
	top:1000px;
}
.pageheader img{
	display:none;
	cursor:pointer;	
}
#prompt{
	position:absolute;
	background-image:url(../img/white_back.png);
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	display:none;
	z-index:100;
}
#prompt2{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 101;
}
#prcont{
	padding-top: 150px;
	text-align: center;
}
#prcont img{
	max-height: 500px;
	max-width: 900px;
}
.closeit{
	text-align:right;
}
.imgcontainer{
	margin:0px auto;
	text-align:center;
	margin-top:100px;
}
.imgcontainer img{
	margin-top:10px;	
}
#contact_details{
	font-family:BenchNine;
	background-image:url(../img/-+buttons_top.png);
	text-align:left;
	color:white;
	padding:5px;
	font-size:25px;
}
#contact_details strong{
	color:#000;	
	padding-left:10px;
}
.menu li{
	width:46%;
	padding:2%;
	color:#144252;
	float:left;
	text-align:left;
	font-size:20px;
	cursor:pointer;
}
.menu li:hover{
	background-color:#144252;
	color:white;
}
.r{
}
.reflink{
	position:absolute;
	background-color:#144232;
	z-index:20;
	height:99px;
	width:99px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);	
	opacity:0.5;
	cursor:pointer;
}
.r img{
	position:absolute;	
}
.r rect{
	cursor:pointer;	
}
#Layer_1{
	position:relative;
	z-index:100;	
}
#page_ref .page_sol{
	margin-top:-70px;
	background:none;	
}
#page_ref, #page_contact{
	background-image:none;	
}
.contentbig{
	display:none;
	font-size:18px;
	width:525px;
	padding-left:100px;
	padding-right:75px;
	text-align:justify;
}
#b0, #b4, #b100{
	display:inline-block;	
}
.temp{
	display:inline-block;	
}
.temp li{
	display:inline-block;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:20px;
	list-style:outside;	
}
.search-found{
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:underline;	
}
.exit{
	width:30px;
	height:30px;
	float:right;
	text-align:center;
	cursor:pointer;
	z-index:101;
	position:absolute;
	font-size:24px;
	left:700px;
	top:00px;
	background-color:white;
}
.satir{
	display:inline-block;
	width:400px;
}
.left{
	float:left;
	width:110px;
}
.right{
	float:right;
	width:280px;	
}
.right input, .right select, .right textarea{
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:2px;
}
select .baslik{
	font-weight:bolder;
}
.careerimg{
	position:absolute;
	right:30px;
	top:55px;
	max-height:300px;
}
button{
	font:16px BenchNine;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:84px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.button:active {
	position:relative;
	top:1px;
}

#imageform button{
	display:inline-block;
	color:#666666;
	padding:5px 10px;
	text-decoration:none;
	text-shadow:-1px 1px 0px #ffffff;
	cursor:pointer;
	position: relative;
}
#imageform input{
    opacity:0;
    filter: alpha(opacity=0);
    z-index: 200;
	position:relative;
	cursor:pointer;
	margin-top:-36px;
}
.headerimage{
	text-align:center;	
}
.headerimage img{
	max-width:700px;
	margin-left:-105px;	
	padding-bottom:30px;
}
#eva img{
	
}
#eva{
	text-align: right;
}
#map_canvas{
	position:absolute;
	top:0px;
	left:-100px;
}
.and{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;	
}
.middle .and{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;	
}
.many_others{
	font: 36px BenchNine;
	position: absolute;
	font-weight: bold;
	bottom: 100px;
	right:-150px;
	color: white;
	background:url(../img/buttons_top.png);
	padding: 1px;
}
.left_news{
	position: absolute;
	right: 10px;
	z-index:200;
	left: 0px;
	margin-left:-220px;
	width:240px;
	height:520px;
}
.left_news_arrow img{
	max-height: 30px;
	background:url(../img/buttons_top.png);
	padding:10px 5px;
	margin-top:100px;
	cursor:pointer;
}
.news_header{
	color:white;
	font-size: 27px;
	border-bottom: 2px solid #bbbbbb;
}
.left_news_arrow{
	float:left;
	width:20px;
	height:20px;
}
.left_news_long{
	width: 199px;
	float: left;
	background:url(../img/buttons_top.png);
	min-height:200px;
	max-height: 350px;
	margin-top:100px;
	padding:10px;
	border:1px solid white;
	border-left: 0px solid white;
	border-bottom-right-radius: 30px;
}
.newssatir{
	border-radius: 5px;
	background: url(../img/white_back80.png);
	margin: 5px;
	padding: 5px;
	width: 180px;
	cursor: pointer;
}
#page_news .page_big{
	width:500px;
	padding-left:140px;
	padding-right:50px;
	padding-bottom:100px;
}
.newsstyle{
	width:500px;	
}
#whatwedo li,#whatwedo span{
	padding: 0px;
}
#whatwedo li{
	width: 100%;
}
.allnews{
	text-align: center;
	color:white;
	font-size: 20px;
	padding-bottom: 10px;
	cursor: pointer;
}
.newss{
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
}
.teamphoto{
	margin-left:-102px;	
	width:700px;
	padding-top:30px;
}
.teamphoto img{
	max-width:230px;
	margin-right:2px;
	margin-bottom:2px;
	cursor:pointer;
}
.team_detail{
	position:absolute;
	top:5px;
	height:260px;
	width:700px;
	margin:-5px;
	background-color:#FFF;
	display:none;
}
.person img{
	max-width:340px;	
}
.person{
	width:340px;
	padding:5px;
	float:left;	
}
.detail{
	width:330px;
	padding:5px;
	float:right;
}
.detail div{
	display:none;	
}
table{
	border:1px solid #ccc;
}
td{
	padding: 5px;
}
.newsimg{
	max-width:483px;	
}